Joomla 3.6.5 released – IMPORTANT Security Update

Posted by Ana-UKWSD on December 15, 2016 in Installatron, Joomla

Joomla! 3.6.5 is now available. The new version is an important security release, addressing three main security issues, miscellaneous security hardening and three bug fixes.

The following security issues were fixed:

  • High Priority – Core – Elevated Privileges (affecting Joomla! 1.6.0 through 3.6.4)
  • Low Priority – Core – Shell Upload (affecting Joomla! 3.0.0 through 3.6.4)
  • Low Priority – Core – Information Disclosure (affecting Joomla! 3.0.0 through 3.6.4)

If you are using Joomla, we strongly recommend to update all your sites to this latest version immediately using Installatron in your cPanel. And don’t forget to clear your browser’s cache after upgrading.

Please read 3.6.5 FAQ’s here.

Tags :  ,  ,